a {
  text-decoration: none;
  color: inherit;
}

a:active {
  color: inherit;
}

.text-primary {
  color: var(--accent);
}

.text-secondary {
  color: #8686AA;
}

.flex {
  display: flex;
}

.flex-row {
  flex-direction: row;
}

.flex-col {
  flex-direction: column;
}

.gap-1 {
  gap: 1em;
}

.gap-\.5 {
  gap: .5em;
}

.justify-between {
  justify-content: space-between;
}

.justify-center {
  justify-content: center;
}

.align-center {
  align-items: center;
}

.align-end {
  align-items: end;
}

.flex-1 {
  flex: 1;
}

.p-\.5 {
  padding: .5em;
}

.p-1 {
  padding: 1em;
}

.py-1 {
  padding-top: 1em;
  padding-bottom: 1em;
}
.py-\.5 {
  padding-top: .5em;
  padding-bottom: .5em;
}

.px-1 {
  padding-left: 1em;
  padding-right: 1em;
}

.px-\.5 {
  padding-left: .5em;
  padding-right: .5em;
}

.w-full {
  width: 100%;
}

.text-center {
  text-align: center;
}

.text-end {
  text-align: end;
}

.back-icon {
  width: 1.2rem;
  height: 1.2rem;
}

/* bottom nav */
.nav {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  background: #161a30;
  height: 60px;
  display: flex;
  border-top: 1px solid rgba(255, 255, 255, 0.05);
}

.nav-item {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #8686AA;
  font-size: 12px;
}

.nav-icon {
  width: 1.5rem;
  height: 1.5rem;
}

.active {
  color: #FF571E;
}

.mb-\.5 {
  margin-bottom: .5em;
}

.mt-1 {
  margin-top: 1em;
}

.mt-\.25 {
  margin-top: .25rem;
}

.not-found {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 5rem;
}

.not-found-icon {
  width: 2.8rem;
  height: 2.8rem;
}

.not-found-txt {
  color: #8686AA;
  font-size: .75rem;
  margin-top: .5rem;
}
